Altauserpoints

  • Posts: 128
  • Thank you received: 1
2 years 4 months ago #289339

-- url of the page with the problem -- : jetshop24.net
-- HikaShop version -- : 3.3
-- Joomla version -- : 3.8
-- PHP version -- : 7.1

Hi,
I got this error from Altauserpoints. Will this affect Hikashop and its integration on the longer run?

Update: Could not open update site #107 "AltaUserPoints Update Site", URL: www.nordmograph.com/extensions/updateser...serpoints-update.xml

Regards and thanks

Please Log in or Create an account to join the conversation.

  • Posts: 24305
  • Thank you received: 3747
  • MODERATOR
2 years 4 months ago #289362

Hello,

For your AltaUserPoints questions ; please contact the AltaUserPoints support.

Regards,


Jerome - Obsidev.com
HikaMarket & HikaSerial developer / HikaShop core dev team.

Also helping the HikaShop support team when having some time or couldn't sleep.
By the way, do not send me private message, use the "contact us" form instead.

Please Log in or Create an account to join the conversation.

Time to create page: 0.053 seconds
Powered by Kunena Forum